name: '15'
timestamp: 1559749007
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-left.png'
  name: Sidebarkevin
  timestamp: 1494085847
positions: {  }
sections:
  header: Header
  navigation: Navigation
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-4374: 'Logo / Image'
  sample:
    sample-6751: 'Sample Content'
    sample-8434: 'Sample Content'
    sample-4897: 'Sample Content'
  custom:
    custom-9997: 'Custom HTML'
  module:
    position-module-3247: 'Module Instance'
    position-module-5641: 'Module Instance'
  spacer:
    spacer-4340: Spacer
    spacer-4354: Spacer
    spacer-5299: Spacer
  branding:
    branding-6118: Branding
  social:
    social-3637: Social
  mobile-menu:
    mobile-menu-9806: 'Mobile Menu'
inherit:
  10:
    header: header
    offcanvas: offcanvas
    mobile-menu-9806: mobile-menu-2246
  14:
    navigation: navigation
    logo-4374: logo-6494
    sample-6751: sample-4035
  13:
    sidebar: sidebar
    custom-9997: custom-4413
    position-module-3247: position-module-7439
    footer: footer
    spacer-5299: spacer-8970
    branding-6118: branding-7880
    social-3637: social-2735
